body {

    background-image: url("images/BackgroundFlowers.jpeg");
    background-repeat:no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    font-family: sans-serif;
}


.note {
    margin-top: 5rem;
    justify-content: center;
    text-align: center;
}

d1{
    display: inline-block;
    border-style:solid;
    border-width:3px;
    border-color: black;

    border-radius: 5px;
    padding: 5px;

}

.button {
    background: white;
    color: black;
    width: 10rem;
    margin-bottom: 2 rem;
    padding: 1rem 0;
    border: 10px;
    border-style:solid;
    border-width: 3px;
    font-style: italic;
    outline: black;
    cursor: pointer;
    margin-top: 30px;
    border-radius: 10px;
}


.about-us {
    align-items: center;
    justify-content: center;
}

p {

    text-align: center;
    font-size: 25px;
}

h1 {
    text-align: center;
    font-size: 40px;
}



.email {
    font-size: 40px;
    height: 100%;
    width: 100%;
    display: flex;
    position: fixed;
    align-items: center;
    justify-content: center;
}

h5{
    height: 40%;
    margin-bottom: 5rem;
    text-align: center;
    font-size: 40px;
}

p5 {
    text-align: center;
    margin-bottom: 5rem;
}



.header-main {
    width: 100%;
    height: 80px;
    background-color:rgba(255, 255, 255, 0.984);
    display: flex;
    justify-content: space-between;
}

.header-logo {
    width: fit-content;
    height:100%;
    display: flex;

}

.header-logo img {
    height: 80px;
    align-self: center;
}

.header-nav {
    width: fit-content;
    height: 100%;
    padding-right: 30px;

    align-items: center;
    display: flex;
    text-transform: uppercase;
}




.header-nav ul {
    list-style: none;
}

.header-nav ul li {
    display: inline;
}

.header-nav ul li a{
    padding: 0 12px; 
    font-size: 14px;
    font-family: sans-serif;
    line-height: 45px;
    text-decoration: none;
    color: black;
    position: relative;
}


.nav_link {
    position: relative;
    outline: none;
    margin-bottom: 2rem;
}

.nav_link:hover {
    color: blue;
}

.nav::after {
    content: "";
    position:absolute;
    bottom: -10px;
    width: 100%;
    height: 3px;
    left: 0;
    background: blue;
    transition: width 0.25 ease-out;
}
.nav_link::after {
    transform: scale(0,1);
    transition: transform 0.3s ease;
}

.nav_link:hover::after{
    transform: scale(1,1);
}



.images { 
    width: 80%;
    position: absolute;
    top: 58%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.image {
    padding: 10px;
}



.about-products {
    position: absolute;
    top: 28.5%;
    left: 22%;
}

.pins {
    margin-bottom: 5rem;
    
}

dd {
    font-size: 20px;
}


#button-toggle {
    margin-left: 5%;
    margin-top: 10%;

    background: none;
    color: black;
    width: auto;
    padding: 1rem 10px;
    border: 10px;
    border-style:solid;
    border-width: 3px;
    outline: black;
    cursor: pointer;
    border-radius: 10px;
}

.discount-image {
    display: none;
}

p3 {
    font-size: 30px;
    display: inline-block;
    bottom: 10%;
}


